* {
    padding: 0px;
    margin: 0px;
}

div {
    margin: 10px;
}

input {
    margin: 10px;
}

label {
    text-transform: capitalize;
    min-width: 100px;
    display: inline-block;
}

button {
    width: 6em;
    height: 2em;
    line-height: 2em;
    ;
}

form {
    background-color: #ccc;
    width: 400px;
    padding: 10px;
    margin: 10px auto;
}

table {
    width: 800px;
    margin: 10px auto
}

thead {
    background-color: black;
    color: white;
}

td {
    padding: 20px;
}

tbody {
    background-color: #13c;
    color: white;
}